Encore Forums Encore Forums

Knowledgebase  Register  Login  My Profile  Inbox  Address Book  My Subscription  My Forums 

Photo Gallery  Member List  Search  Calendars  FAQ  Ticket List  Log Out

Open GL 2.0 Not Supported Error

 
Logged in as: Guest
  Printable Version
All Forums >> [Product Forums] >> [Games] >> [Hoyle®] >> Hoyle Important tips and information >> Open GL 2.0 Not Supported Error Page: [1]
Login
Message << Older Topic   Newer Topic >>
Open GL 2.0 Not Supported Error - 11/30/2017 11:49:53 AM   
TMLFAN4LIFE


Posts: 1351
Joined: 12/14/2005
From: Hayward, CA
Status: offline
If you are running the following products:

*Hoyle Official Card Games Collection

*Hoyle Official Casino Games Collection

And are receiving an Open GL 2.0 is not supported error, please try to update your video card drivers. If you have updated your drivers and the error still happens, you won't be able to run the game unfortunately.

Open GL 2.0 is a graphics technology that is embedded into a graphics chip. It cannot be downloaded off the internet. The only way to be able to play this game would to update the graphics card.

_____________________________

Jason Carver
Encore Technical Support / Community Moderator
Post #: 1
Page:   [1]
All Forums >> [Product Forums] >> [Games] >> [Hoyle®] >> Hoyle Important tips and information >> Open GL 2.0 Not Supported Error Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Please Note: In order to post a message on the forums, you will need to become an Encore Forum Member. Click on the Register link on the top of this page and follow the instructions to become an Encore Forum Member.

If you are a new member and need help using these forums, please click on the FAQ link at the top of this page.

Forum Software © ASPPlayground.NET Advanced Edition 2.4

1.016